body {background-image: linear-gradient(to bottom, #FFF8DC, #87CEFA); background-repeat: no-repeat;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
#wrapper { width: 80%;
        margin: auto;
        padding: 2em;
        min-width: 940px;
}
main { margin-left: 270px;}
nav {float: left;
    width: 220px;
    border-style: double;
    border-width: 7px; 
    border-radius: 15px;
    border-color: #339933;
    text-align: center;
    margin-top: 30px;
    box-shadow: 2px 2px 2px black;
    background-color: #FFF8DC;
}
iframe {padding 10px; 
      margin-top: 280px;
      width: 220;
      display: flex;
      position: absolute;}
video { padding: 10px;
     margin-top: 100px;
     margin-left: auto;
     margin-right: auto;
     position: absolute;
     width: 400px;
  }
nav ul { list-style-type: none;
      padding: 10px;
      margin: auto;}
a:link {color: red;}
a:visited { color:darkblue;}
a:hover { color: yellow; background-color:black;}
a:active { color: white;}
h2 {text-decoration: underline;
  font-weight: bold;
  text-shadow: wheat 1px 1px 1px;
}